=== debian/changelog ===
langtable (0.0.65-1) unstable; urgency=medium

  * New upstream version
  * debian/control:
    - Build-Depends on libxml2-utils for the tests
    - remove the Build-Depends on python3-lxml no neeed anymore
  * debian/patches/set-tests-verbose.patch:
    - set the tests to verbose by default since otherwise they are silent
  * debian/tests:
    - enable the upstream tests as autopkgtests
  * debian/rules:
    - use the upstream make test target for build tests, remove use of
      the main.py script which isn't doing anything anyway since it relies
      on cldr data which aren't provided in the tarball.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Feb 2024 12:20:18 +0100

langtable (0.0.64-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Jan 2024 14:08:38 -0500

langtable (0.0.64-1) experimental; urgency=medium

  * Initial release. Closes: #1061394

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 23 Jan 2024 10:03:57 -0500
