=== debian/control ===
Source: langtable
Section: devel
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3,
               libxml2-utils <!nocheck>,
Standards-Version: 4.6.2
Homepage: https://github.com/mike-fabian/langtable
Vcs-Git: https://salsa.debian.org/python-team/packages/langtable.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/langtable
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-langtable
Section: python
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python 3 library for guessing locale defaults
 langtable is a Python 3 library that guesses reasonable defaults for
 locale, keyboard, territory, etc. based on the information already known.
