## langtable 0.0.66

=== Makefile ===
--- 
+++ 
@@ -9,13 +9,13 @@
 
 .PHONY: test
 test: gzip
-	(cd langtable; python3 langtable.py)
+	python3 langtable/langtable.py
 	python3 test_cases.py
-	(cd langtable; xmllint --noout --relaxng schemas/keyboards.rng data/keyboards.xml.gz)
-	(cd langtable; xmllint --noout --relaxng schemas/languages.rng data/languages.xml.gz)
-	(cd langtable; xmllint --noout --relaxng schemas/territories.rng data/territories.xml.gz)
-	(cd langtable; xmllint --noout --relaxng schemas/timezones.rng data/timezones.xml.gz)
-	(cd langtable; xmllint --noout --relaxng schemas/timezoneidparts.rng data/timezoneidparts.xml.gz)
+	xmllint --noout --relaxng langtable/schemas/keyboards.rng langtable/data/keyboards.xml.gz
+	xmllint --noout --relaxng langtable/schemas/languages.rng langtable/data/languages.xml.gz
+	xmllint --noout --relaxng langtable/schemas/territories.rng langtable/data/territories.xml.gz
+	xmllint --noout --relaxng langtable/schemas/timezones.rng langtable/data/timezones.xml.gz
+	xmllint --noout --relaxng langtable/schemas/timezoneidparts.rng langtable/data/timezoneidparts.xml.gz
 
 .PHONY: check
 check: test
@@ -30,6 +30,10 @@
 	DISTUTILS_DEBUG=$(DEBUG) python3 ./setup.py install --prefix=$(DESTDIR)
 #	DISTUTILS_DEBUG=$(DEBUG) python3 ./setup.py install_data --install-dir=$(DATADIR)
 
+.PHONY: twine-check
+twine-check: dist
+	twine check dist/*
+
 # check it here: https://test.pypi.org/manage/project/langtable/releases/
 .PHONY: twine-upload-test
 twine-upload-test: dist
@@ -38,7 +42,7 @@
 # check it here: https://pypi.org/manage/project/langtable/releases/
 .PHONY: twine-upload
 twine-upload: dist
-	python3 -m twine upload --verbose dist/*
+	python3 -m twine upload --verbose --repository pypi dist/*
 
 .PHONY: pip-install-test
 pip-install-test:
@@ -76,3 +80,9 @@
 
 rnc: schemas/keyboards.rnc schemas/languages.rnc schemas/territories.rnc schemas/timezones.rnc schemas/timezoneidparts.rnc
 	cp schemas/*.rnc data/
+
+README: README.html
+	w3m -cols 78 -o display_borders=1 -o display_link_number=1 $< > $@
+
+README.html: README.md
+	pandoc -f gfm -t html --standalone --self-contained --metadata pagetitle="langtable README" $< > $@
