=== debian/changelog ===
langtable (0.0.66-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 16 May 2024 22:41:13 +0100
