## langtable 0.0.68

=== Makefile ===
--- 
+++ 
@@ -53,6 +53,7 @@
 	(cd /tmp; python3 -m pip install --user --ignore-installed --no-cache-dir --no-deps langtable)
 
 .PHONY: pip-uninstall
+pip-uninstall:
 	pip uninstall langtable
 
 .PHONY: clean
