=== debian/changelog ===
langtable (0.0.68-2) unstable; urgency=medium

  * Team upload.
  * Add build-dependency on python3-setuptools (Closes: #1080620)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 14 Oct 2024 11:27:07 +0200

langtable (0.0.68-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 22 Jul 2024 14:52:02 +0100
