=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3,
+               python3-setuptools,
                libxml2-utils <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/mike-fabian/langtable
 Vcs-Git: https://salsa.debian.org/python-team/packages/langtable.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/langtable
