=== debian/tests/control ===
Test-Command: make test
Depends: @, libxml2-utils
Restrictions: allow-stderr
