=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/langtable.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/langtable
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-langtable
 Section: python
